RubyPluginLoader_impl.h File Reference
`#include <robottestingframework/TestCase.h>`
`#include <ruby.h>`
`#include <string>`
Include dependency graph for RubyPluginLoader_impl.h:

Go to the source code of this file.

## Classes

class | robottestingframework::plugin::RubyPluginLoaderImpl
| The RubyPluginLoaderImpl loads a ruby test case plug-in and gives the direct access to the TestCase. More...

## Namespaces

| robottestingframework
| robottestingframework::plugin